/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

body{
background-color: #f6f6f6;
}
#wrapper{
background-color: #ffffff;
  padding-right: 2em;
  padding-bottom: 1em;
  padding-left: 2em;
}
.page .title {
display: none;
}
.payment_methods{
display: none;
}
ul.nav li ul li a,#navigation ul.nav > li a,#navigation ul.nav > li a:hover, ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a
{

font-weight: bold;
color: #0c1f47;
}
#navigation ul.nav > li a:hover{
text-decoration: underline;
}
#sidebar ul {
margin-top: 0px;
list-style-type:none;
}
#sidebar ul li a{
padding-right: 12px;
font-size: 12px;
background: url(images/sidebar_link_icon.png) 100% 60% no-repeat;
color: #173f85;
font-family: 'PT Serif', serif;
}
div#text-3 {
margin-bottom: 4px;
}
#footer div{

text-align: center;
}

#footer-widgets ul{
list-style-type:none;

}
#footer-widgets ul li{
padding-left: 10px;
float: left;
max-width: 180px;
}

#footer-widgets ul li a{
color: #818085;
line-height:90%;
}


#footer-widgets ul li ul li a{
color: #818085;

}
html #sidebar h3{
border-bottom: 0px;
padding-bottom: 0.0em;
}

html #sidebar ul li{
float: none;
line-height:130%;
padding-bottom: 6px;
}
html #sidebar ul li a{
line-height:130%;
}
.widget{
margin-bottom: 20px;
}

#footer-widgets ul li ul li{
float: none;
padding-left: 0px;
margin-left: 0px;
line-height:100%;
padding-bottom: 6px;
}
#footer-widgets .block
{
  padding-top: 10px;
}

#navigation ul.nav ul{
width: 14em;
}

#footer-widgets{
border-top: 2px solid #818085;
}
ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation ul.rss {  padding-left:0px; font:300 14px/1em;color:#0a2342; } #navigation ul.rss li a:before { color:#0a2342;}
#navigation ul.nav li ul  {  }
#navigation ul.nav > li  {  }#navigation ul li:first-child, #navigation ul li:first-child a { border-radius:5px 0 0 5px; -moz-border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; }
#navigation {border-bottom: 7px solid #0a2342; background-color: white;}
#top ul.nav li a { color:#0a2342;  font-weight: bold;
}
}


html #header img{
width: 200px;
}
html body{

font-family: 'Cinzel', serif;
}
html #content p{
font-family: 'PT Serif', serif;
color: #0c1f47;
}
html #content .entry{
font-family: 'PT Serif', serif;
color: #0c1f47;
}


a.news_link{
color: #0c1f47;
}
hr{
color: #818183;
background-color: #818183;
}
h1, h2, h3, h4, h5,h1 a, h2 a, h3 a, h4 a, h5 a, .page-title, .post .title, .page .title{
font-weight: normal;
}

a.nuoli{
background-color: #184580;
font-weight: bold;
font-style:italic;
background: #184580 url(images/nuoli.png) 95% 50% no-repeat;
color: white;
padding: 3px;
padding-left: 10px;
padding-right: 50px;
font-family: 'PT Serif', serif;
}
a.nuoli:hover{
text-decoration: none;
}

.date{
color: #294c86;
}

.line{
height:1px;
width: 100%;
border-bottom: 1px solid #d0d2d1;
padding-top: 5px;
margin-bottom: 5px;
}

#header
{


  padding-top:0px;
  
  padding-bottom: 0px;
  }
  
#sidebar{
background: #f4f5f9;
padding: 10px;
width: 348px;
}  

#navigation
{
margin-bottom: 20px;
}

#svinhuvud{

width: auto;
background: url('images/pe_slide.png') repeat-x;
padding: 5px;
padding-left: 15px;
color: white;
}

#svinhead{
height: 197px;
padding-right: 147px;
background: url('images/p_e_svinhuvud.jpg') right center no-repeat;
}
#svinhuvud h1{
padding-top: 20px;
font-size: 20px;
color: white;
}

html #svinhead p{
padding-top: 10px;

color: white;
}

a.nuoli_oik{
font-family: 'PT Serif', serif;
display: block;
font-size: 14px;

font-weight: bolder;
font-style:italic;
background: url(images/nuoli.png) center right no-repeat;
}
#footer-widgets.col-4 .block
{
  width: 100%;
}
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}